package cn.yw.nhyw.nhywsbipgl.model;

import cn.base.bean.BaseBean;

public class NhywsbipglBean extends BaseBean implements java.io.Serializable {
    private String id;
    private String qs;
    private String zj;
    private String lhybh;
    private String jczhptbh;
    private String sjkkbh;
    private String zdkkbh;
    private String zpdybm;
    private String kkmc;
    private String zmptmc;
    private String sbh;
    private String fx;
    private String ip;
    private String ym;
    private String wg;
    private String vlan;
    private String lkdm;
    private String lddm;
    private String dlms;
    private String jd;
    private String wd;
    private String dlmc;
    private String fxlx;
    private String xzqh;
    private String ldlx;
    private String kkwzlx;
    private String kkyylx;
    private String jpljtj;

    private String zpfxlx;
    private String sfbjkk;
    private String ljdy;
    private String cdbh;
    private String dcxs;
    private String xcxs;
    private String zdxs;
    private String cdzs;
    private String cj;
    private String dkh;
    private String yhm;
    private String yhmm;
    private String sblx;

    public String getZpfxlx() {
        return zpfxlx;
    }

    public void setZpfxlx(String zpfxlx) {
        this.zpfxlx = zpfxlx;
    }

    public String getSfbjkk() {
        return sfbjkk;
    }

    public void setSfbjkk(String sfbjkk) {
        this.sfbjkk = sfbjkk;
    }

    public String getLjdy() {
        return ljdy;
    }

    public void setLjdy(String ljdy) {
        this.ljdy = ljdy;
    }

    public String getCdbh() {
        return cdbh;
    }

    public void setCdbh(String cdbh) {
        this.cdbh = cdbh;
    }

    public String getDcxs() {
        return dcxs;
    }

    public void setDcxs(String dcxs) {
        this.dcxs = dcxs;
    }

    public String getXcxs() {
        return xcxs;
    }

    public void setXcxs(String xcxs) {
        this.xcxs = xcxs;
    }

    public String getZdxs() {
        return zdxs;
    }

    public void setZdxs(String zdxs) {
        this.zdxs = zdxs;
    }

    public String getCdzs() {
        return cdzs;
    }

    public void setCdzs(String cdzs) {
        this.cdzs = cdzs;
    }

    public String getCj() {
        return cj;
    }

    public void setCj(String cj) {
        this.cj = cj;
    }

    public String getDkh() {
        return dkh;
    }

    public void setDkh(String dkh) {
        this.dkh = dkh;
    }

    public String getYhm() {
        return yhm;
    }

    public void setYhm(String yhm) {
        this.yhm = yhm;
    }

    public String getYhmm() {
        return yhmm;
    }

    public void setYhmm(String yhmm) {
        this.yhmm = yhmm;
    }

    public String getSblx() {
        return sblx;
    }

    public void setSblx(String sblx) {
        this.sblx = sblx;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getQs() {
        return qs;
    }

    public void setQs(String qs) {
        this.qs = qs;
    }

    public String getZj() {
        return zj;
    }

    public void setZj(String zj) {
        this.zj = zj;
    }

    public String getLhybh() {
        return lhybh;
    }

    public void setLhybh(String lhybh) {
        this.lhybh = lhybh;
    }

    public String getJczhptbh() {
        return jczhptbh;
    }

    public void setJczhptbh(String jczhptbh) {
        this.jczhptbh = jczhptbh;
    }

    public String getSjkkbh() {
        return sjkkbh;
    }

    public void setSjkkbh(String sjkkbh) {
        this.sjkkbh = sjkkbh;
    }

    public String getZdkkbh() {
        return zdkkbh;
    }

    public void setZdkkbh(String zdkkbh) {
        this.zdkkbh = zdkkbh;
    }

    public String getZpdybm() {
        return zpdybm;
    }

    public void setZpdybm(String zpdybm) {
        this.zpdybm = zpdybm;
    }

    public String getKkmc() {
        return kkmc;
    }

    public void setKkmc(String kkmc) {
        this.kkmc = kkmc;
    }

    public String getZmptmc() {
        return zmptmc;
    }

    public void setZmptmc(String zmptmc) {
        this.zmptmc = zmptmc;
    }

    public String getSbh() {
        return sbh;
    }

    public void setSbh(String sbh) {
        this.sbh = sbh;
    }

    public String getFx() {
        return fx;
    }

    public void setFx(String fx) {
        this.fx = fx;
    }

    public String getIp() {
        return ip;
    }

    public void setIp(String ip) {
        this.ip = ip;
    }

    public String getYm() {
        return ym;
    }

    public void setYm(String ym) {
        this.ym = ym;
    }

    public String getWg() {
        return wg;
    }

    public void setWg(String wg) {
        this.wg = wg;
    }

    public String getVlan() {
        return vlan;
    }

    public void setVlan(String vlan) {
        this.vlan = vlan;
    }

    public String getLkdm() {
        return lkdm;
    }

    public void setLkdm(String lkdm) {
        this.lkdm = lkdm;
    }

    public String getLddm() {
        return lddm;
    }

    public void setLddm(String lddm) {
        this.lddm = lddm;
    }

    public String getDlms() {
        return dlms;
    }

    public void setDlms(String dlms) {
        this.dlms = dlms;
    }

    public String getJd() {
        return jd;
    }

    public void setJd(String jd) {
        this.jd = jd;
    }

    public String getWd() {
        return wd;
    }

    public void setWd(String wd) {
        this.wd = wd;
    }

    public String getDlmc() {
        return dlmc;
    }

    public void setDlmc(String dlmc) {
        this.dlmc = dlmc;
    }

    public String getFxlx() {
        return fxlx;
    }

    public void setFxlx(String fxlx) {
        this.fxlx = fxlx;
    }

    public String getXzqh() {
        return xzqh;
    }

    public void setXzqh(String xzqh) {
        this.xzqh = xzqh;
    }

    public String getLdlx() {
        return ldlx;
    }

    public void setLdlx(String ldlx) {
        this.ldlx = ldlx;
    }

    public String getKkwzlx() {
        return kkwzlx;
    }

    public void setKkwzlx(String kkwzlx) {
        this.kkwzlx = kkwzlx;
    }

    public String getKkyylx() {
        return kkyylx;
    }

    public void setKkyylx(String kkyylx) {
        this.kkyylx = kkyylx;
    }

    public String getJpljtj() {
        return jpljtj;
    }

    public void setJpljtj(String jpljtj) {
        this.jpljtj = jpljtj;
    }
}
